<!DOCTYPE html>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
		integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<jsp:include page="/baselayout/head.html" />
<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" href="Home">ホーム</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="myPage">アカウント</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="Cart">カート</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="Login">ログアウト</a>
        </li>
      </ul>
    </div>
  </nav>